AND2(9)

NAME

and2 - Two-input AND gate

SYNOPSIS

loadrt and2 [count=N|names=name1[,name2...]]

FUNCTIONS

and2.N

PINS

and2.N.in0 bit in

and2.N.in1 bit in

and2.N.out bit out

The out pin is computed from the value of the in0 and in1 pins according to the following rule:

    in0=TRUE in1=TRUE
        out=TRUE

    Otherwise,
        out=FALSE

SEE ALSO

logic(9), lut5(9), not(9), or2(9), xor2(9).

AUTHOR

Jeff Epler

LICENSE

GPL